{
  "type": "service_account",
  "project_id": "eweertt-api3",
  "private_key_id": "c5481e1d7cf191da15ff2ef2def027dfce0c2fb8",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvwIBADANBgkqhkiG9w0BAQEFAASCBKkwggSlAgEAAoIBAQDK7AcdZfbuJHH0\nFDGlAMwUdTx/dPaJ0WrBLTo8JEUZimzogtNd1uHJ8fmwBMv3TyTKUBSKPF7n7r1p\nsiO8alJiwoapdZF1jW9dlO0R3sfbV5qHSpDs0sXJY01iuFPBIiK53gm5gCk7p6iE\nAMBZQsFtvPOODKpRKsTv5ceTHD+gTDIIqx98mvrEYpiZCTFxMsflFv3q9jy5VNOI\nOsHx2m995KbJmOMjMG4MqHdgI/PfwdyqtLCaVb7oGZWunc5Ss73XKh+1z3zMNpBC\nEH40NbCTGzkaDV3AfMq3srj+FY27NfYvyc4qoegGwc7jhSOjL4eUlIBIbmkd6oFr\nbkNS1+G1AgMBAAECggEAQgbnz8CIRvez3nwdpTdrsDJvc3eO6swp5N5/Bue0Vjms\n80DyXqPXRxsFqCj/ZyKo8W16KXq4VNZhan1s1FdyJDFwmL4pDOtu86/MLdbkB/Jq\n1R/FpVF1yvAVU4xvsDWXwAvH9USG5iLJGd6Wt9SZVMg5JZzoZE260+Zb+HmmGFVu\nTnjQxAdc2GyeVyiNKVANyf3HbvyjLoMOfqvIwxofMdII/Ssoszsnrm/ADkjmiRa8\nvE67Hg1rHaIIlX8OW19hTiP7TvzZXScZAe+XOywZ/eTxSugsT1vCWcgKp1WuIA7A\nXCrzWVN97W7tLIQAtbnsbND8CZUw5qw4aAQXeqyrJwKBgQDoQWsNg6nXPb3NgMMR\nF4SM7wDFiUqW9azHVPVqxDmUTQoZTy236HLpVqmwor1bozwMDN1tkf+Tuc7tUHuu\nSdhmR5rPcK5yP7BoFBIqQVa5Rkj5Bxh+tEtABaGbMKZOrfN+L2KEma/4IyxGFez8\nzDLPtM+Ft2h9GU/gmFh+CrK62wKBgQDfquSgIApkipsVilKMNGDpPKUrmuQu0r/0\nmg3XpREzgAYUNqqzZCKbeKN9mWFf6kwiFO46bwCvbU3Ob2OGI0JGyiJ3EIDd3cxU\ngGmUDVaCcZlsKgMyVOzAM4SLhHPL8f3oy5V4ZO5Fwu6umG8odSzSAxVJrCVHdJpZ\n5Xb0+XBSrwKBgQCYuiwDfwk4mUku0fV0T9rCMoh3XYjHLFap3Zxk0RRsCR0S95ZA\n0YJ/HpYHqXyLvhPGeM9DNjaylgUU2U/7lGPRHlUXBCoyxt7iEhC/6Kd2vllOKPRa\nnYS+XPWgb6VtJ8ZuvAo02Dt3GOoMTG7C7iSboXK1o536ZaK5NnU6rR5K8QKBgQCa\n+UzaCflJeqREA4h4rt4rHSMQmIzcSJhKQeevcCb/+Qe9P7d8/rff43HcV8cZbzz7\nLGd4Q2tFIcYUcCeUTJ/ibrH8r4mqsMCgGC2PMMKtNUrpoB6A5Ej6T3faN5cIS47z\nmwPg3IYf/hXlEaeLb8zzYsGAP2/BF/DOsuh+isqh7wKBgQCWO5h0dJ3jNm9BF3LI\nY25Sk1XNSUDUrLFr9YOCv8fEFgj6VlmgMZnp71LgpGdihsQkPuzw29PHJydvBw1G\nLPncuRU2aJLxrhmANTnPdVcXujOL8xoj+ZUKZ6IEn4cjZl5APgsKukGtBLp6U8sN\nPoSXq/2JHxkgDrQ6YBw+p9jHOA==\n-----END PRIVATE KEY-----\n",
  "client_email": "wewrrg-api3@eweertt-api3.iam.gserviceaccount.com",
  "client_id": "103259736694885065952",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/wewrrg-api3%40eweertt-api3.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
